/* Показывать на карточках ST315N только кружки цветов */
.t-store__grid-cont .t-store__card__options .t-store__card__option{
  display:none !important;
}

/* Оставляем только опцию с цветовыми чекмарками */
.t-store__grid-cont .t-store__card__options
.t-store__card__option:has(.t-product__option-checkmark_color){
  display:block !important;
}

/* Скрываем заголовок опции (например, "Номинал"/"Цвет") */
.t-store__grid-cont .t-store__card__option:has(.t-product__option-checkmark_color)
 .t-store__card__option-title{display:none!important;
 }
